Comment 11 for bug 195772

Benjamin Drung (bdrung) wrote :

I think this package is no FeatureFreeze exception. There are too many changes between 0.90.1 and 0.91.2. model-builder is depending on matplotlib and I don't know, if the new version breaks something. We should get the new version into the next release (Intrepid) and maybe back port the package to Hardy.